PHP ��U
前一頁 |  | 下一頁

# HttpResponse::getContentType

(no version information, might be only in CVS)

HttpResponse::getContentType -- Get content type

## Description

staticstring HttpResponse::getContentType ( void )

Get current Content-Type header setting.

## Return Values

Returns the currently set content type as string.

前一頁 | 內容 | 下一頁
HttpResponse::getContentDisposition | 上一層 | HttpResponse::getData